when:
  event: tag
  branch: ${CI_REPO_DEFAULT_BRANCH}  

steps:
  push:
    image: woodpeckerci/plugin-docker-buildx
    secrets: [docker_username, docker_password]
    settings:
      registry: forge.citizen4.eu
      repo: forge.citizen4.eu/${CI_REPO_OWNER}/${CI_REPO_NAME}
      dockerfile: artel/Dockerfile
      context: artel
      tags:
      - ${CI_COMMIT_TAG}
      - latest

depends_on:
  - test